<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Goon</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/The-Goon-2019-5/digital-comic/801657</Web>
  <Volume>2019</Volume>
  <Summary>The gangs that have sprung up on Lonely Street in his absence continue to give The Goon fits, and now the drunken reprobates have started drinking something called Beezlebooze with monstrous effects! And who is the mysterious crime figure called Dapper calling the shots from the shadows?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801657]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Comedy, Horror, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
